#navigation {
float:left;
padding: 0;
margin: 0;
margin-top:50px;
font-size:0.75em;
font-family: Arial, sans-serif;
font-size: 12px;
text-align: left;
text-transform: uppercase;
width:127px;
}

#navigation ul {
margin:0px;
padding:0px;
}

#navigation li {
list-style: none;
outline:none;
}

#navigation li:hover {
 background: #db158a;
 position: relative;
 color : #FFFFFF;
 	/*opacity for IE5+*/
  	filter: alpha(opacity=70);
  /*opacity for older Mozilla browsers*/
 	-moz-opacity: 0.7;
  /*opacity for mozilla/safari*/
  	opacity: 0.7;
}

#navigation a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:40px;
 line-height: 40px;
 text-indent: 20px;                   
 text-decoration:none;
 width:100%;
}

#navigation a:hover{
 text-decoration:none;
 display:block;
 background-color: #db158a;
}

ul.sub-level {
    display: none;
}
li:hover .sub-level {
    background: #db158a;
    display: block;
    position: absolute;
    left: 127px;
    top: 0px;
	/*opacity for IE5+*/
  	filter: alpha(opacity=70);
  /*opacity for older Mozilla browsers*/
 	-moz-opacity: 0.7;
  /*opacity for mozilla/safari*/
  	opacity: 0.7;
	
}

ul.sub-level li {
    border: none;
    float:left;
    width:150px;
}